# Demonstates using external service name to host a DNS entry pointing to an external resource.
# Does not create an endpoint
# Example DSN: "host=dev-postgres user=toor password=<YOUR PASSWORD> dbname=testdb"
apiVersion: v1
kind: Service
metadata:
  name: dev-postgres
  namespace: runcible
spec:
  type: ExternalName
  externalName: db2.runcible.io
